{
  "id": 3093821,
  "name": "Emma Bodenschatz, appellee, v. Christopher Stephan et al., on appeal of Thomas Mack, appellant",
  "name_abbreviation": "Bodenschatz v. Stephan",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,133",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 622,
    "ocr_confidence": 0.465,
    "sha256": "00f2fa792313612e3e47243c8930b1e367e9c0b05fc17d1d129fa54cb24a6c37",
    "simhash": "1:907a9a38186d820c",
    "word_count": 97
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Emma Bodenschatz, appellee, v. Christopher Stephan et al., on appeal of Thomas Mack, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Lyman M. Paine, for appellant. Francis M. Lowes, for appellee; LeRoy Richards, of counsel."
    ],
    "corrections": "",
    "head_matter": "Emma Bodenschatz, appellee, v. Christopher Stephan et al., on appeal of Thomas Mack, appellant.\nGen. No. 28,133.\nSuit for partition. Judgment declaring former amicable partition void and ordering redelivery of note and coupons given in pursuance thereof. Appeal from the Circuit Court of Cook county; the Hon. Ira Ryner, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed February 20, 1924.\nLyman M. Paine, for appellant. Francis M. Lowes, for appellee; LeRoy Richards, of counsel."
  },
  "file_name": "0623-03",
  "first_page_order": 651,
  "last_page_order": 651
}
